<!DOCTYPE html>
<html>
<head>
<title>Official Site of the National Hockey league</title>
</head>

<body>
    <header>
        <div>
            <ul>
                <li><a href="#"></a></li>
                <li><a href="#"></a></li>
                <li><a href="#"></a></li>
                <li><a href="#"></a></li>
                <li><a href="#"></a></li>
            </ul>
        </div>
            <h1>NHL.com</h1>
        <div>
            <input type="search">
        </div>
        <div>
            <button class="signin"></button>
        </div>

        <div>
            <nav>
                <ul>
                    <li><a href="#">Standings</a></li>
                    <li><a href="#">Scores</a></li>
                    <li><a href="#">News</a></li>
                    <li><a href="#">Video</a></li>
                    <li><a href="#">Stats</a></li>
                    <li><a href="#">Scedule</a></li>
                    <li><a href="#">Players</a></li>
                    <li><a href="#">NHL.TV</a></li>
                    <li><a href="#">App</a></li>
                    <li><a href="#">Tickets</a></li>
                    <li><a href="#">Fantasy</a></li>
                    <li><a href="#">Shop</a></li>
                    <li><a href="#">Teams</a></li>
                </ul>
            </nav>
            <select name="lang">
                <option value="English" selected>English</option>
                <option value="French">Francias</option>
                <option value="German">Deutch</option>
            </select>
        </div>
    </header>
            <main>
                <section>
                  <article>
                   <div>
                        <a href="https://www.nhl.com/news/evander-kane-hitting-it-off-with-san-jose-after-trade-from-buffalo/c-296983092">
                            <img src="https://nhl.bamcontent.com/images/photos/296996014/1536x864/cut.jpg" width="300" height="200">
                        </a>
                   </div>
                  <div>                   
                      <a href=https://www.nhl.com/video/kane-powers-one-in-from-high-slot/t-277350912/c-58444103>
                         <video width="320" height="240">
                           <source src="http://md-akc.med.nhl.com/mp4/nhl/2018/03/05/ce3f5bbb-7137-48c5-8eb6-d23330ed3292/1520223371913/asset_1800k.mp4" type="video/mp4">
                         </video>
                      </a>
                  </div>
                  <div>
                      <hgroup>
                        <h2>
                           <a href="https://www.nhl.com/news/evander-kane-hitting-it-off-with-san-jose-after-trade-from-buffalo/c-296983092">Kane feeling at home with Sharks</a>
                        </h2>
                        <h3>Forward embraces fresh start after trade from Sabres, hopes to reach playoffs for first time
                           <a href="https://www.nhl.com/news/evander-kane-hitting-it-off-with-san-jose-after-trade-from-buffalo/c-296983092">Read more</a>
                        </h3>
                      </hgroup>
                   </div>
                   <div>
                       <ul>
                           <li><a href="https://www.nhl.com/news/nhl-rocket-richard-race-2017-2018/c-296863552">HL goal-scoring race: Laine one behind Ovechkin</a></li>
                           <li><a href="https://www.nhl.com/schedule">Today's schedule</a></li>
                       </ul>
                   </div>
                  </article>
               </section>
               <section>
                   <article>
                       <hgroup>
                           <h2><a href="https://www.nhl.com/news/nhl-rocket-richard-race-2017-2018/c-296863552">NHL goal-scoring race: Malkin scores 40th, two behind Ovechkin</a></h2>
                           <h3><a href="https://www.nhl.com/news/nhl-rocket-richard-race-2017-2018/c-296863552">Penguins forward also gets 89th point, trails Kucherov by two for Art Ross Trophy</a></h3>
                       </hgroup>
                       <div>
                           <a href="https://www.nhl.com/news/nhl-rocket-richard-race-2017-2018/c-296863552">
                            <img src="https://nhl.bamcontent.com/images/photos/296997374/1536x864/cut.jpg" width="300" height="200">
                           </a>
                       </div>
                   </article>
               </section>
            </main>
            <aside>
                <section>
                    <div>
                        <a href="https://www.nhl.com/news/stanley-cup-playoffs-buzz-march-16/c-296996012">
                            <img src="https://nhl.bamcontent.com/images/photos/296998938/1024x576/cut.jpg" width="300" height="200">
                        </a>
                    </div>
                    <h2>Headlines</h2>
                    <div>
                        <ul>
                            <li><a href="https://www.nhl.com/news/stanley-cup-playoffs-buzz-march-16/c-296996012">Stanley Cup Playoffs Buzz: Plenty on line in Central race</a></li>
                            <li><a href="https://www.nhl.com/news/friday-four-hart-trophy-race-kevin-weekes-breakdown/c-296996998?tid=278387530">Friday Four: Breaking down Hart Trophy race</a></li>
                            <li><a href="https://www.nhl.com/news/stanley-cup-playoffs-clinching-scenarios-march-16/c-297001274">Stanley Cup Playoff clinching scenarios for March 16</a></li>
                            <li><a href="https://www.nhl.com/news/evander-kane-hitting-it-off-with-san-jose-after-trade-from-buffalo/c-296983092">Kane hitting it off with Sharks after trade from Sabres</a></li>
                            <li><a href="https://www.nhl.com/news/toronto-maple-leafs-holding-their-own-without-auston-matthews-and-frederik-andersen/c-296991610">Maple Leafs holding their own with Matthews, Andersen out</a></li>
                            <li><a href="https://www.nhl.com/news/super-16-nhl-power-rankings-march-15/c-296948502?tid=278386388">Super 16: Streaking Predators No. 1 again</a></li>
                            <li><a href="https://www.nhl.com/news/fantasy-hockey-projected-nhl-lineups-goalie-starters/c-278165828?tid=277729150">Latest Fantasy News</a></li>
                        </ul>
                    </div>
                </section>
                <section>
                    <h2>Player Leaderboard</h2>
                        <div>
                            <ul>
                                <li><a href="http://www.nhl.com/stats/player?reportType=season&seasonFrom=20172018&seasonTo=20172018&gameType=2&filter=gamesPlayed,gte,1&sort=goals">
                                        <img src="https://nhl.bamcontent.com/images/headshots/current/168x168/8471214.png">
                                        <h4>Alex Ovechkin</h4>
                                        <span>#8</span>
                                        <span>WSH</span>
                                        <span>Left Wing</span>
                                        <span>42 Goals</span>
                                    </a>
                                </li>
                                <li><a href="http://www.nhl.com/stats/player?reportType=season&seasonFrom=20172018&seasonTo=20172018&gameType=2&filter=gamesPlayed,gte,1&sort=assists">
                                        <img src="https://nhl.bamcontent.com/images/headshots/current/168x168/8471218.png">
                                        <h4>Blake Wheeler</h4>
                                        <span>#26</span>
                                        <span>WPG</span>
                                        <span>Right Wing</span>
                                        <span>60 Assists</span>
                                    </a>
                                </li>
                                <li><a href="http://www.nhl.com/stats/player?reportType=season&seasonFrom=20172018&seasonTo=20172018&gameType=2&filter=gamesPlayed,gte,1&sort=points">
                                        <img src="https://nhl.bamcontent.com/images/headshots/current/168x168/8476453.png">
                                        <h4>Nikita Kucherov</h4>
                                        <span>#86</span>
                                        <span>TBL</span>
                                        <span>Right Wing</span>
                                        <span>91 Points</span>
                                    </a>
                                </li>
                                <li><a href="http://www.nhl.com/stats/player?report=goaliesummary&reportType=season&seasonFrom=20172018&seasonTo=20172018&gameType=2&filter=gamesPlayed,gte,1&sort=wins">
                                        <img src="https://nhl.bamcontent.com/images/headshots/current/168x168/8476883.png">
                                        <h4>Andrei Vasilevskiy</h4>
                                        <span>#88</span>
                                        <span>TBL</span>
                                        <span>Goalie</span>
                                        <span>40 Wins</span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                        <div>
                            <a href="http://www.nhl.com/stats/leaders">Expanded Player Leaderboard</a>
                        </div>
                </section>
            </aside>
</body>